## signon-plugin-oauth2 0.10+bzr41-0precise1

=== debian/changelog ===
signon-plugin-oauth2 (0.10+bzr41-0precise1) precise; urgency=low

  * New snapshot from tag 0.10-bzr41

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 20 Jul 2012 10:20:18 -0400

signon-plugin-oauth2 (0.10+bzr39-0precise2) precise; urgency=low

  * no change rebuild

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 15 Jun 2012 16:52:11 -0400

signon-plugin-oauth2 (0.10+bzr39-0precise1) precise; urgency=low

  * New snapshot from tag 0.10-bzr39

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 14 Jun 2012 15:10:17 -0400

signon-plugin-oauth2 (0.10+bzr37-0precise2) precise; urgency=low

  * Rebased on trunk to pick up missing changes

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 30 Mar 2012 11:47:59 -0400

signon-plugin-oauth2 (0.10+bzr37-0precise1) precise; urgency=low

  * New snapshot from tag 0.10-bzr37

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 20 Mar 2012 10:57:41 -0400

signon-plugin-oauth2 (0.10+bzr36-0precise1) precise; urgency=low

  * New snapshot from tag 0.10-bzr36

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 16 Mar 2012 15:57:26 -0400

signon-plugin-oauth2 (0.10-0precise1) precise; urgency=low

  * Initial release

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 06 Jan 2012 09:20:07 -0500
