=== debian/control ===
Source: signon-plugin-oauth2
Section: libs
Priority: optional
Maintainer: Ken VanDine <ken.vandine@canonical.com>
Build-Depends: debhelper (>= 8.0.0),
               pkg-config,
               libqjson-dev,
               libqtwebkit-dev,
               libsignon-qt-dev,
               signon-plugins-dev (>= 8.40+bzr450)
Standards-Version: 3.9.3
Homepage: https://launchpad.net/opensesame-signon-plugin-oauth2

Package: signon-plugin-oauth2
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         signon-ui
Description: Single Signon oauth2 plugin
 Oauth2 plugin for the Single Signon framework

Package: signon-plugin-oauth2-tests
Architecture: any
Section: libs
Depends: signon-plugin-oauth2 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Single Signon oauth2 plugin
 Oauth2 plugin for the Single Signon framework - test files
 .
 This package contains file that are needed to test the plugin.

Package: signon-plugin-oauth2-dev
Architecture: any
Section: libdevel
Depends: signon-plugin-oauth2 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Single Signon oauth2 plugin
 Oauth2 plugin for the Single Signon framework - development files
 .
 This package contains files that are needed to build applications.
