## signon-plugin-oauth2 0.11

=== debian/changelog ===
signon-plugin-oauth2 (0.11-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/patches/run_tests.patch
    - use xvfb-run and dbus-test-runner for tests and fail the build if 
      the tests fail

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 02 Aug 2012 15:26:30 -0400

signon-plugin-oauth2 (0.10+bzr41-0quantal1) quantal; urgency=low

  * New snapshot from tag 0.10-bzr41

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 20 Jul 2012 10:20:18 -0400

signon-plugin-oauth2 (0.10+bzr39-0quantal1) quantal; urgency=low

  * rebuild for quantal

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 16 Jul 2012 10:19:46 -0400
