=== debian/control ===
--- 
+++ 
@@ -7,9 +7,12 @@
                libqjson-dev,
                libqtwebkit-dev,
                libsignon-qt-dev,
-               signon-plugins-dev (>= 8.40+bzr450)
+               signon-plugins-dev,
+               gdb,
+               xvfb,
+               dbus-test-runner
 Standards-Version: 3.9.3
-Homepage: https://launchpad.net/opensesame-signon-plugin-oauth2
+Homepage: http://code.google.com/p/accounts-sso/
 
 Package: signon-plugin-oauth2
 Architecture: any
