## signon-plugin-oauth2 0.14

=== debian/changelog ===
signon-plugin-oauth2 (0.14-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Don't lose refresh token after first usage (LP: #1029289)
    - Support application/x-www-form-urlencoded replies, 
      needed by github.com
  * -debian/patches/no_debug.patch
    - The next release of signond will control the amount of logging

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 07 Dec 2012 13:52:06 -0500

signon-plugin-oauth2 (0.12-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 09 Nov 2012 10:32:52 -0500

signon-plugin-oauth2 (0.11-0ubuntu3) quantal; urgency=low

  * debian/patches/no_debug.patch
    - Don't log debug info (LP: #1049949)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 12 Sep 2012 14:15:44 -0400

signon-plugin-oauth2 (0.11-0ubuntu2) quantal; urgency=low

  * debian/control
    - Dropped build depends for libqtwebkit-dev, it is no longer needed
    - Updated maintainer
  * debian/compat
    - debhelper 9

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 06 Aug 2012 16:46:06 -0400
