=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: signon-plugin-oauth2
 Section: libs
 Priority: optional
-Maintainer: Ken VanDine <ken.vandine@canonical.com>
-Build-Depends: debhelper (>= 8.0.0),
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+Build-Depends: debhelper (>= 9),
                pkg-config,
                libqjson-dev,
-               libqtwebkit-dev,
                libsignon-qt-dev,
                signon-plugins-dev,
                gdb,
