=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


override_dh_auto_configure:
	qmake LIBDIR=/usr/lib "QMAKE_CXXFLAGS=$(CFLAGS)" signon-oauth2.pro

override_dh_install:
	rm -f debian/tmp/etc/signon-ui/webkit-options.d/*
	dh_install --fail-missing

%:
	dh $@
