## signon-plugin-oauth2 0.15

=== debian/changelog ===
signon-plugin-oauth2 (0.15-0ubuntu1) raring; urgency=low

  * New upstream release.
    - do not use cached token if scopes are insufficient.
    - When the client requests more scopes than those that the cached token
      can grant, do not respond with the cached token.

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 27 Feb 2013 11:50:33 -0500
