## signon-plugin-oauth2 0.22

=== debian/changelog ===
signon-plugin-oauth2 (0.22-1) unstable; urgency=low

  * Initial release

 -- Diane Trout <diane@debian.org>  Fri, 06 Nov 2015 22:34:08 -0800
