=== debian/watch ===
version=3
opts=filenamemangle=s/.*=(.*)/signon-plugin-oauth2-$1\.tar\.gz/ \
 https://gitlab.com/accounts-sso/signon-plugin-oauth2/tags \
  .*/archive\.tar\.gz\?ref=VERSION_([\d.]+)
 https://gitlab.com/accounts-sso/signon-plugin-oauth2/tags?page=2 \
  .*/archive\.tar\.gz\?ref=VERSION_([\d.]+)
 https://gitlab.com/accounts-sso/signon-plugin-oauth2/tags?page=3 \
  .*/archive\.tar\.gz\?ref=VERSION_([\d.]+)
