## signon-plugin-oauth2 0.22.1%2Brb2

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

include /usr/share/dpkg/default.mk
export QT_SELECT=qt5

%:
	dh $@ --buildsystem qmake

override_dh_auto_configure:
	qmake PREFIX=/usr LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_clean:
	if [ -f Makefile ] ; then make distclean; fi
	find . -name '*.so' -exec rm {} \;

override_dh_install:
	rm debian/tmp/usr/bin/signon-oauth2plugin-tests
	rm debian/tmp/usr/share/signon-oauth2plugin-tests/tests.xml
	dh_install --list-missing

override_dh_auto_test:
	./tests/signon-oauth2plugin-tests

# FIXME: This doesn't work. No symbols are generated.
#override_dh_strip:
#	dh_strip --dbg-package=signon-plugin-oauth2-dbg
