## signon-plugin-oauth2 0.22.1+rb2

=== debian/changelog ===
signon-plugin-oauth2 (0.22.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 01 Feb 2021 16:12:30 +0800
