=== debian/control ===
Source: signon-plugin-oauth2
Section: utils
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@debian.org>
Build-Depends: debhelper (>= 9), qt5-qmake,
 pkg-kde-tools (>= 0.12),
 pkg-config,
 signon-plugins-dev,
 qtbase5-dev,
 libqt5xmlpatterns5-dev,
Standards-Version: 3.9.6
Homepage: https://gitlab.com/accounts-sso/signon-plugin-oauth2
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/signon-plugin-oauth2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/signon-plugin-oauth2.git/

Package: signon-plugin-oauth2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: oauth2 plugin for accounts single sign on framework
 Plugin for signond accounts-sso component to provide a
 mechanism to approve oauth2 authentication requests.

Package: signon-plugin-oauth2-dev
Architecture: any
Depends: signon-plugin-oauth2, ${shlibs:Depends}, ${misc:Depends}
Description: oauth2 plugin for accounts single sign on framework - headers
 Plugin for signond accounts-sso component to provide a
 mechanism to approve oauth2 authentication requests.
 .
 This contains development headers.

# FIXME: No symbols were generated
#Package: signon-plugin-oauth2-dbg
#Architecture: any
#Section: debug
#Priority: extra
#Depends: signon-plugin-oauth2, ${shlibs:Depends}, ${misc:Depends}
#Description: oauth2 plugin for accounts single sign on framework - debug symbols
# Plugin for signond accounts-sso component to provide a
# mechanism to approve oauth2 authentication requests.
# .
# This contains debugging symbols for signon-plugin-oauth2
