=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/VERSION_@ANY_VERSION@\/signon-plugin-oauth2.*\.tar\.gz/signon-plugin-oauth2-$1\.tar\.gz/g
  https://gitlab.com/accounts-sso/signon-plugin-oauth2/tags?sort=updated_desc .*/archive/VERSION_@ANY_VERSION@/.*.tar.gz
