## signon-plugin-oauth2 0.25%2Bgit20231015.fab69886

=== debian/control ===
Source: signon-plugin-oauth2
Section: utils
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@debian.org>,
Build-Depends: debhelper-compat (= 13),
               pkg-kde-tools (>= 0.12),
               pkgconf,
               qmake6,
               qt6-base-dev,
               signon-plugins-dev (>= 8.61+git20231015.c8ad982-2~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/accounts-sso/signon-plugin-oauth2
Vcs-Git: https://salsa.debian.org/qt-kde-team/3rdparty/signon-plugin-oauth2.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/3rdparty/signon-plugin-oauth2

Package: signon-plugin-oauth2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Enhances: signond,
Description: OAuth 1.0/2.0 plugin for the Accounts SignOn daemon
 This plugin for the Accounts-SSO SignOn daemon handles the OAuth
 1.0 and 2.0 authentication protocols.

Package: signon-plugin-oauth2-dev
Architecture: any
Depends: signon-plugin-oauth2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: OAuth 1.0/2.0 plugin for the Accounts SignOn daemon - headers
 This plugin for the Accounts-SSO SignOn daemon handles the OAuth
 1.0 and 2.0 authentication protocols.
 .
 This contains development headers.
