## signon-plugin-oauth2 0.25+git20231015.fab69886

=== debian/changelog ===
signon-plugin-oauth2 (0.25+git20231015.fab69886-3) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Build with hardening=+all build hardening flag.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 24 Nov 2024 01:28:14 +0100

signon-plugin-oauth2 (0.25+git20231015.fab69886-2) experimental; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * Ensure to depend on the Qt 6 version of signon-plugins-dev.

 -- Patrick Franz <deltaone@debian.org>  Wed, 10 Jul 2024 18:27:01 +0200

signon-plugin-oauth2 (0.25+git20231015.fab69886-1) experimental; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * Import KDE recommended fork of upstream project for the Qt6 port
    (https://gitlab.com/nicolasfella/signon-plugin-oauth2/-/tree/qt6).
  * Remove patches that have been applied upstream.
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Adjust the name in the Maintainer-field.

 -- Patrick Franz <deltaone@debian.org>  Wed, 10 Jul 2024 00:32:01 +0200
